


body {
  font-size: 100%;
  width: 100%;
  margin: 0px;
  background-color: Black;
}

.flexheader {
	width:100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: no wrap;
	    -webkit-flex-wrap: no wrap;
	        flex-wrap: no wrap;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        -webkit-align-items: center;
	        align-items: center;
}

#head1{
	width:50%;
	-webkit-box-flex:1;
	    -ms-flex:1;
	        -webkit-flex:1;
	        flex:1;
}	

h1 { 
    text-align:center;
	color:Orange;
	font-family: Impact,sans-serif;
	font-size: 43px;
	font-weight: 500;
	text-shadow: 4px 4px 4px #aaa;
    line-height: 1.1;
}

#head2{
	width:50%;
	-webkit-box-flex:1;
	    -ms-flex:1;
	        -webkit-flex:1;
	        flex:1;
}

#blackbear{
	margin-top:0px;	
	text-align:center;
	padding-left:75px;
}

#head3{
	width:50%;
	-webkit-box-flex:1;
	    -ms-flex:1;
	        -webkit-flex:1;
	        flex:1;
}

h2{ 
    text-align:center;
	color:Orange;
	font-family: Impact, sans-serif;
	font-size: 28px;
	font-weight: 500;
    line-height: 1.1;
}

.centermap {
	margin: 0 auto;
	width:100%;
}

#center{
	text-align:center;
}

h3 {
	text-align:center;
    color:Red;	
}

#maptitle{
	color:#4bf4dd;
}

#traildescription {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
	margin: auto;
	width:80%;
	color: orange;
	border-top: 2px solid red;
	border-bottom: 2px solid red;
	font-family: arial, sans-serif;
	font-size: 17px;
	line-height:27px;
	text-align: justify;
	
}	

#firstparagraph{
	margin-top:0px;
}

#map{
	width:58%;
}

.flexbox4 {
	width:80%;
	margin: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: no wrap;
	    -webkit-flex-wrap: no wrap;
	        flex-wrap: no wrap;
}

#directions {
	width:50%;
	-webkit-box-flex:1;
        -ms-flex:1;
            -webkit-flex:1;
	        flex:1;
	padding-left:10px;
	padding-right:100px;
	color: Orange;
	font-size: 18px;
	line-height:27px;
	text-align: justify;
}

#directionstitle{
   text-align:left;	
}

#trailrating {
	width:50%;
	-webkit-box-flex:1;
	    -ms-flex:1;
	        -webkit-flex:1;
	        flex:1;
	padding-top:40px;
	position:relative;
	left:100px;
    color: Orange;	
	font-size:18px;
	line-height:27px;
}

th{
	text-decoration:underline;
}

#hikingguyicon{
	padding-top:100px;
	width:300px;
}

.flexbox5{
	width:100%;
	display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: no wrap;
        -webkit-flex-wrap: no wrap;
            flex-wrap: no wrap;
}

a{
	color:red;
}

#paypal{
	width:50%;
	-webkit-box-flex:1;
	    -ms-flex:1;
	        -webkit-flex:1;
	        flex:1;
	padding:10px 20px;
	font-size:17px;
	text-align:justify;
}

#bigfrog{
	font-size: 17px;
	background-color: orange;
	color: black;
	width: 300px;
	height: 65px;
	cursor: pointer;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

#cohutta {
	font-size: 17px;
	background-color: green;
	color: white;
	width: 300px;
	height: 65px;
	cursor: pointer;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

form{
	padding-top:0px;
}

@media only screen 
and (min-width : 320px) 
and (max-width : 750px) {

.flexheader {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        -webkit-flex-direction: column;
	        flex-direction: column;
}	

#head1{width:100%;}

h1{
	margin:0px;
	padding-top:7px;
	padding-right:7px;	
	text-align:center;
	font-size: 28px;
}	

#head2{width:100%;}	

#blackbear{
	margin-top:0px;
	margin-bottom:5px;
	padding-left:60px;
}

#mobileblackbear{
	width:200px;
	height:auto;
}				

#head3{width:100%;}	
		
#traildescription {
	padding-left: 10px;
	padding-right: 10px;
	width:90%;
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
	font-size: 18px;
	line-height:27px;
	text-align: justify;
}		
		
#map{
	width:100%;
	height:auto;
}	
	
.flexbox4 {
	width:100%;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        -webkit-flex-direction: column;
	        flex-direction: column;
}		
	
#directions {
	padding-left: 10px;
	padding-right: 10px;
	width:90%;
	-webkit-box-ordinal-group: 1;
	           -ms-flex-order: 1;
	            -webkit-order: 1;
	                    order: 1;
	font-size: 18px;
	line-height:27px;
	text-align: justify;
}

#directionstitle{
	text-align:center;
}	

#trailrating{
	width:90%;
	padding-top:10px;
	padding-bottom:20px;
	left:10px;
	margin: 0 auto;
}	

#hikingguyicon{
	padding-top:20px;
	width:90%
}	

.flexbox5{
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	    -ms-flex-direction:column;
	        -webkit-flex-direction:column;
	        flex-direction:column;
}

#paypal{
	width:95%;
	padding-left:5px;
}		
}

/* iPads (portrait) ----*/
@media only screen 
and (min-width:751px)
and (max-width:775px)  {

#blackbear{
	padding-left:50px;
}
		
#traildescription{
	padding-right:10px;
	font-size:17px;
	line-height:21px;
}
	
#map{
	width:58%;
}	

#directions{
	padding-right:50px;
	font-size:17px;
	line-height:21px;
}	

#trailrating{
	left:0px;
	font-size:17px;
	line-height:25px;
}	

#hikingguyicon{
	padding-top:200px;
}

#paypal{
	-webkit-box-flex:1;
	    -ms-flex:1;
	        -webkit-flex:1;
	        flex:1;
}			
	
}

@media only screen 
and (min-width:776px)
and (max-width:850px) {

#head3{
	padding-right:5px;
}
		
#traildescription{
	padding-right:10px;
	font-size:17px;
	line-height:21px;
}
	
#map{
	width:58%;
}	

#directions{
	padding-right:50px;
	font-size:17px;
	line-height:21px;
}	

#trailrating{
	left:0px;
}

#hikingguyicon{
	padding-top:200px;
}	
	
#paypal{
	-webkit-box-flex:1;
	    -ms-flex:1;
	        -webkit-flex:1;
	        flex:1;
}				
		
}

/* Nexus 7 ---960 */
@media only screen 
and (min-width: 851px)
and (max-width : 1000px) {

#traildescription{
	padding-right:10px;
	font-size:17px;
	line-height:21px;
}

#directions{
	padding-right:50px;
	font-size:17px;
	line-height:21px;
}

#trailrating{
	left:10px;
	font-size:17px;
	line-height:25px;
}

#hikingguyicon{
	padding-top:200px;
}

#paypal{
	-webkit-box-flex:1;
	    -ms-flex:1;
	        -webkit-flex:1;
	        flex:1;
}			
}

/* iPads (landscape) -----1024*/
@media only screen 
and (min-width: 1001px)
and (max-width : 1100px){
	
#traildescription{
	padding-right:10px;
	font-size:17px;
	line-height:25px;
}
	
#directions{
	padding-right:50px;
	font-size:17px;
	line-height:25px;
}

#trailrating{
	left:0px;
	font-size:17px;
	line-height:25px;
}

#hikingguyicon{
	padding-top:150px;
}

#paypal{
	-webkit-box-flex:1;
	    -ms-flex:1;
	        -webkit-flex:1;
	        flex:1;
}
}

@media only screen 
and (min-width: 1101px)
and (max-width : 1200px){
	
#traildescription{
	padding-right:10px;
	font-size:17px;
	line-height:25px;
}
	
#directions{
	padding-right:50px;
	font-size:17px;
	line-height:25px;
}

#trailrating{
	left:0px;
	font-size:17px;
	line-height:25px;
}

#hikingguyicon{
	padding-top:150px;
}

#paypal{
	-webkit-box-flex:1;
	    -ms-flex:1;
	        -webkit-flex:1;
	        flex:1;
}
}

/* Laptops ------1280 */
@media only screen and (min-width: 1201px) and (max-width: 1300px) {

#traildescription{
	font-size:17px;
	line-height:25px;
}
		
#directions{
	font-size:17px;
	line-height:25px;
}
	
#trailrating{
	left:0px;
	font-size:17px;
	line-height:25px;
}

#hikingguyicon{
	padding-top:150px;
}	

#paypal{-webkit-box-flex:1;-ms-flex:1;-webkit-flex:1;flex:1;}		

}

/* Laptop ---IE11----1360 - 2% and 1366 - 35%*/
@media only screen  
and (min-width:1301px) and (max-width: 1376px) {

#traildescription{
	font-size:17px;
	line-height:25px;
}

#directions{
	font-size:17px;
	line-height:25px;
}

#trailrating{
	left:0px;
	font-size:17px;
	line-height:25px;
}

#hikingguyicon{
	padding-top:150px;
}

#paypal{-webkit-box-flex:1;-ms-flex:1;-webkit-flex:1;flex:1;}		
}

@media only screen  
and (min-width:1377px) and (max-width: 1400px) {

#traildescription{
	font-size:17px;
	line-height:25px;
}

#directions{
	font-size:17px;
	line-height:25px;
}

#trailrating{
	left:0px;
	font-size:17px;
	line-height:25px;
}

#hikingguyicon{
	padding-top:150px;
}

#paypal{-webkit-box-flex:1;-ms-flex:1;-webkit-flex:1;flex:1;}		
}

/*Laptop L ---- Chrome--1440--6% */
@media only screen and (min-width: 1401px) and (max-width: 1475px) {

#traildescription{
	font-size:17px;
	line-height:25px;
}

#directions{
	font-size:17px;
	line-height:25px;
}

#trailrating{
	left:0px;
	font-size:17px;
	line-height:25px;
}

#hikingguyicon{
	padding-top:150px;
}
}

/*1536---1% */
@media only screen and (min-width: 1476px) and (max-width: 1550px){

#traildescription{
	font-size:17px;
	line-height:25px;
}

#directions{
	font-size:17px;
	line-height:25px;
}

#trailrating{
	left:0px;
	font-size:17px;
	line-height:25px;
}

#hikingguyicon{
	padding-top:150px;
}

}

/*1680---3% */
@media only screen and (min-width: 1651px) and (max-width: 1800px){

#traildescription{
	  font-size:18px;
	  line-height:27px;
}	

}

/* Large screens ------20% */
@media only screen 
and (min-width : 1801px)
and (max-width : 1950px) {
	
#traildescription{
	width:70%;
	font-size:18px;
	line-height:27px;
}
	
}

/* Largest screens 2560px ----------- */
@media only screen 
and (min-width : 2450px) {

#traildescription{
	width:50%;
	font-size:18px;
	line-height:27px;
}
}	
